Bug 142945 - Application Crashed hsys asidustyho hasvduya sjdasu ysgdaus duasgudasgdua usytduiasgtd
Summary: Application Crashed hsys asidustyho hasvduya sjdasu ysgdaus duasgudasgdua usy...
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: 4Suite (Show other bugs)
(Show other bugs)
Version: 1
Hardware: powerpc Linux
medium
high
Target Milestone: ---
Assignee: Miloslav Trmač
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-15 08:44 UTC by Suresh
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-16 16:17:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Suresh 2004-12-15 08:44:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Application Crossed enitre the server

Version-Release number of selected component (if applicable):
Sym 1.2.3

How reproducible:
Always

Steps to Reproduce:
1.Go to Home

2. click on serverproperties
3.
    

Actual Results:  It should be open

Expected Results:  It is not getting opened

Additional info:

Thats enough

Comment 1 Florian La Roche 2005-01-22 09:40:50 UTC
Is this fixed with FC3 and working with current rpm packages?


Comment 2 Miloslav Trmač 2005-03-16 16:17:58 UTC
Seems to work fine with FC3. Please reopen if it still happens for you,
including detailed information (the bug summary is doesn't make sense
in English, and I can't understand "application crossed enitre the server"
either.)


Note You need to log in before you can comment on or make changes to this bug.